<LinearLayout
    android:orientation="vertical"
    android:id="@+id/linear_layout"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/light_gray"
    android:scrollbars="none"
    tools:context="com.moneymint.fragments.Frag_todaysTask">
    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/swifeRefresh_for_inprogress"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <android.support.v7.widget.CardView
            app:cardElevation="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">


            <com.moneymint.customViews.MyRecyclerView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                android:id="@+id/home_recycler">
            </com.moneymint.customViews.MyRecyclerView>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_gravity="center">
                <ImageView
                    android:id="@+id/img_no_task_progressing"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:layout_gravity="center"
                    app:srcCompat="@drawable/no_progress_task"
                    android:gravity="center" />
                <TextView
                    android:fontFamily="@font/roboto"
                    android:id="@+id/txt_no_task_progressing"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:text="No Task Available !!"
                    android:textColor="@color/gray"
                    android:textSize="15sp" />
            </LinearLayout>


        </android.support.v7.widget.CardView>
    </android.support.v4.widget.SwipeRefreshLayout>


    <View
            android:layout_width="wrap_content"
            android:layout_height="10dp"/>




</LinearLayout>
